body { color: #FFFFFF; background-color: #333333; font-size: 10pt; font-family: sans-serif}

a:link { color: #FFA040 ; text-decoration: none}
a:visited { color: #FFC080 ; text-decoration: none}
a:hover { text-decoration: underline}

h1 { font-size: 15pt; font-weight: bold }
h2 { font-size: 13pt; font-weight: bold }
h3 { font-size: 11pt; font-weight: bold }

p { font-size: 10pt }
ul { font-size: 10pt }
ol { font-size: 10pt }

cite { font-style: italic; color: #999999 }

table { border-collapse: collapse; font-size: 10pt; }


.normal { font-size: 10pt ; font-family: sans-serif}
.blue { font-weight: bold; color: #40A0FF }
.comment { color: #FFA040 }